clang-tools 6.0.0

Namespaces | Functions
ImplicitConversionInLoopCheck.cpp File Reference
`#include "ImplicitConversionInLoopCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for ImplicitConversionInLoopCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance

## Functions
static bool | clang::tidy::performance::IsNonTrivialImplicitCast (const Stmt *ST)